#!/usr/bin/env python
# -*- coding: utf-8 -*-
from odoo import models, fields, api


class ResConfigSettings(models.TransientModel):
    _inherit = 'res.config.settings'

    def config_all(self, value):
        """
        系统基本功能配置
        :param kwargs: xml传入参数
        :return:
        """
        self.env["base.config.settings"].create({
            "alias_domain": "farm.app.yunside.com",
            "group_multi_company": True,
        })
        self.execute()


